h1 {
	font-family: verdana;
	font-size: 16px;
	color: #592D86;
}
h2 {
	font-family: "Franklin Gothic Book", "Modern No. 20";
	font-size: 20px;
	color: #3BA43F;
}
p {
	font-family: verdana;
	font-size: 12px;
	color: #4D4D4D;
}
h3 {
	font-family: verdana;
	font-size: 12px;
	color: #592d86;
}
a {
	font-family: verdana;
	font-size: 14px;
	color: #9966FF;
}
a:hover {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #592D86;
	text-decoration: underline;
}
h4 {
	font-family: verdana;
	font-size: 11px;
	color: #B2B2B2;
}
.paragraph2 {
	font-family: verdana;
	font-size: 10px;
	color: #4D4D4D;
}
CCBS logo {
	font-family: "Lucida Sans Unicode";
	font-size: 20px;
	color: #592D86;
}
.lpurpleheading {
	font-family: verdana;
	font-size: 12px;
	color: #9966FF;
}
.purpleheading {
	font-family: verdana;
	font-size: 12px;
	color: #592D86;
	font-weight: bold;
}
.paragraphsm {
	font-family: verdana;
	font-size: 9px;
	color: #4D4D4D;
}
.logo1 {
	font-family: "Lucida Sans Unicode";
	font-size: 22px;
	color: #592D86;
}
